[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
}
@font-face {
  font-family: "Roboto";
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-r.eot");
  src: url("/g/fonts/roboto/roboto-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-r.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r.woff") format("woff"), url("/g/fonts/roboto/roboto-r.ttf") format("truetype"), url("/g/fonts/roboto/roboto-r.svg#Roboto") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-b.eot");
  src: url("/g/fonts/roboto/roboto-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-b.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b.woff") format("woff"), url("/g/fonts/roboto/roboto-b.ttf") format("truetype"), url("/g/fonts/roboto/roboto-b.svg#Roboto") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-i.eot");
  src: url("/g/fonts/roboto/roboto-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-i.woff") format("woff"), url("/g/fonts/roboto/roboto-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-i.svg#Roboto") format("svg");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-l.eot");
  src: url("/g/fonts/roboto/roboto-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-l.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l.woff") format("woff"), url("/g/fonts/roboto/roboto-l.ttf") format("truetype"), url("/g/fonts/roboto/roboto-l.svg#Roboto") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-m.eot");
  src: url("/g/fonts/roboto/roboto-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-m.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m.woff") format("woff"), url("/g/fonts/roboto/roboto-m.ttf") format("truetype"), url("/g/fonts/roboto/roboto-m.svg#Roboto") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-m.eot");
  src: url("/g/fonts/roboto/roboto-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-m.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m.woff") format("woff"), url("/g/fonts/roboto/roboto-m.ttf") format("truetype"), url("/g/fonts/roboto/roboto-m.svg#Roboto") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-r.eot");
  src: url("/g/fonts/rubik/rubik-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-r.woff2") format("woff2"), url("/g/fonts/rubik/rubik-r.woff") format("woff"), url("/g/fonts/rubik/rubik-r.ttf") format("truetype"), url("/g/fonts/rubik/rubik-r.svg#Rubik") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-b.eot");
  src: url("/g/fonts/rubik/rubik-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b.woff") format("woff"), url("/g/fonts/rubik/rubik-b.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b.svg#Rubik") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-i.eot");
  src: url("/g/fonts/rubik/rubik-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-i.woff") format("woff"), url("/g/fonts/rubik/rubik-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-i.svg#Rubik") format("svg");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-l.eot");
  src: url("/g/fonts/rubik/rubik-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-l.woff2") format("woff2"), url("/g/fonts/rubik/rubik-l.woff") format("woff"), url("/g/fonts/rubik/rubik-l.ttf") format("truetype"), url("/g/fonts/rubik/rubik-l.svg#Rubik") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-m.eot");
  src: url("/g/fonts/rubik/rubik-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m.woff") format("woff"), url("/g/fonts/rubik/rubik-m.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m.svg#Rubik") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-m.eot");
  src: url("/g/fonts/rubik/rubik-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m.woff") format("woff"), url("/g/fonts/rubik/rubik-m.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m.svg#Rubik") format("svg");
  font-weight: 600;
  font-style: normal;
}
.block-folders {
  padding: 0 0 10px;
  margin: 0 -5px;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.block-folders li {
  line-height: 1.3;
  width: 16.666%;
  padding: 0 5px 10px;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.block-folders li a {
  display: block;
  color: #fff;
  text-decoration: none;
  word-break: break-word;
  height: 100%;
  padding: 9px 9px 13px;
  border-radius: 5px;
  border: 1px solid #7e7e7e;
  font-family: var(--font1);
  transition: all 0.2s linear;
}
.block-folders li a .name-fold {
  display: block;
  font-size: 15px;
  font-weight: bold;
  padding: 0 3px;
  transition: all 0.2s linear;
}
.block-folders li a .note-fold {
  display: block;
  font-size: 14px;
  text-align: left;
  padding: 7px 3px 0;
}
.block-folders li a:hover {
  border-color: var(--gr_accent);
}
.block-folders li a:hover .name-fold {
  color: var(--gr_accent);
}
.block-folders li a .img-folder {
  display: block;
  margin: 0 0 10px;
  position: relative;
  height: 0;
  padding-top: 100%;
}
.block-folders li a .img-folder span {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.block-folders li a .img-folder span img {
  border-radius: 5px;
}
.block-folders li a .img-folder img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  transform: translate3d(0, 0, 0);
}
.block-folders li a .img-folder img.no-img {
  background: url(/g/shop2v2/default/images/noimage.png) 50% 50% no-repeat;
}
@media (max-width: 1260px) {
  .block-folders li {
    width: 20%;
  }
}
@media (max-width: 1024px) {
  .block-folders li {
    width: 25%;
  }
}
@media (max-width: 768px) {
  .block-folders li {
    width: 33.33%;
  }
}
@media (max-width: 540px) {
  .block-folders li {
    width: 50%;
  }
}
@media (max-width: 359px) {
  .block-folders li {
    width: 100%;
  }
}
.gr-desktop-folders li ul, .gr-menu > li ul {
  box-shadow: inset 0 0 0 1px #0db02b;
}
.g-article, .g-tags--panel, .g-article-show_more {
  background-color: transparent !important;
}
.gr-main__inner .g-pagination .g-pagination__item {
  background: #222222;
  color: #fff;
}
.g-categories__dropdown.asd {
  visibility: unset !important;
  opacity: 1 !important;
}
.gr-main__inner .g-pagination .g-pagination__item:hover {
  border-color: #0db02b !important;
}
.g-pagination__item--active {
  background: #222222 !important;
  border-color: #0db02b !important;
}
